
.button-container {display: flex;}
.sugtom-button{overflow: hidden;}
.custom-button {
    width: 50px;
    height: 50px;
    margin-right: 10px;
    margin-left: 10px;
    background-color: white;
    cursor: pointer;
    border-radius:50px;
    padding:10px;
    position: relative;
}
.button-text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #3498db;
}
.button-image {
    max-width: 70%;
    max-height: 70%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.button-label {text-align: center;}
.loading-indicator {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
    border: 4px solid #f3f3f3;
    border-top: 4px solid #3498db;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    animation: spin 1s linear infinite;
    z-index: 9999;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
.loading {display: block;}
.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: none;
    z-index: 9998;
}
#expensesOfWeek{
    text-align: center !important;
    margin-left: 25% !important;
}
.expensesOfWeek{
    text-align: center !important;
    margin-left: 25% !important;
}
#expensesOfWeek2{
    text-align: center !important;
    margin-left: 25% !important;
}
.view_one{min-height: 190px;}
.iki_isi{
    min-height:300px;
    word-wrap: break-word;
}
.imgtrend{
    width:20%;
    margin-left: -30px;
}
.margin-bottom-10px{margin-bottom:10px;}
.table_program_kerja{
    overflow-wrap: break-word !important;
    word-wrap: break-word !important;
    max-width: 50px !important;
    font-size: 13px !important;
}
.heder_tabel{font-size:14px !important;}
.Inactive{color: #b8beb4;}
.none_orange{
    background-color: #ffa62b !important;
    color: white;
    font-size:16px !important;
    width:70px;
}
.none_orangeV2{
    background-color: #ffa62b !important;
    color: white;
    font-size:14px !important;
}
.none_red{
    background-color: #f77366 !important;
    color: white;
    font-size:16px !important;
    width:70px;
}
.none_green{
    background-color: #2c6c01 !important;
    color: white;
    font-size:16px !important;
    width:70px;
}
.none_greenV2{
    background-color: #2c6c01 !important;
    color: white;
    font-size:14px !important;
}
.link_programV2{
    background-color: #ffa62b !important;
    color: white;
    font-size:14px !important;
    width:70px;
    padding: 10px;
    border-radius:5px;
}
.link_program{color: #3498db;}
.table_accordion{width: 100%;}
.table_accordion_nama{width: 50%;}
.table_accordion_bagian{width: 25%;}
.table_accordion_persen{width: 25%;}
.padding_10px{margin-left:90px;}
.avatar{margin-right:10px !important;}
.isi{min-height:80vh !important;}
.center{text-align: center !important;}
.exp{
    width: 30px !important;
    height: 30px !important;
}
.table_isiV2{font-size:14px;}
.fixed-columns {
    position: sticky;
    left: 0;
    z-index: 1;
    background-color: white !important;
}
.menu-link_v2{color: #3498db;}
.table_no{width:1%;}
.text_righ{text-align: right;}
.min_heigh_table{min-height: 200px;}
.detail_list{
    color: #ffa62b;
    margin-bottom:10px;
}
.plus{
    font-size: 20px;
    padding-top: 10px;
}
.modal_popup_table{font-size: 12px;}
.form-select-V2{
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
    border: 1px solid #b8beb4;
    color: #A9A9A9;
    font-size: 14px;
    border-radius: 5px;
}
.min_90{width: 90%;}
.min_40{width: 40%;}
.min_25{width: 35%;}
.min_30{width: 35%;}
.min_20{width: 30%;}
.min_10{width: 10%;}
.min_5{width: 5px;}
.min_3{width: 5%;}
.min_100{width: 100px;}
.minus{font-size: 20px;}
.hidden{display:none;}
.form_readonly{
    border: none;
    color: #A9A9A9;
    font-size: 12px;
}
.button_add{
    text-align:right;
    margin-right:20px;
    margin-bottom: 20px;
}
.hidden{display: none;}
td[contenteditable="true"]:focus {
    outline: none;
    border-bottom: 1px dashed #3498db;
}
.kiri{
    text-align: right;
    font-size: 12px;
    text-transform: capitalize;
}
.custombtn{font-size:13px;}
.margin_left_10px{margin-left:10px;}
.icon_text{font-size:12px;}
.search_option{
    width:300px;
    float: right;
}
.jadwal_pilih{font-size: 12px;}
.rupiah{font-size:12px;}
.margin_top10{margin-top: 100px;}
.img_custom{margin-bottom: 30px;margin-top:10px;}
.float_right{float: right;}

/* Container styles */
.image-container-home {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh; /* Adjust the height as needed */
}

/* Image styles */
.centered-image-home {
    width: 50%; /* Adjust the width as needed */
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.link_program_v2{
    color: #555353;
}
.warna-list{
    background-color: #eaeaea;
}

.tabs {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
  }

  .tab {
    flex: 1;
    text-align: center;
    padding: 10px;
    cursor: pointer;
    /* background-color: #f2f2f2; */
    margin-left:5px;
    border-bottom: 1px solid #ddd;
    font-size: 18px;
    /* border-radius: 5px 5px 0px 0px; */
  }

  /* .tab:hover { */
    /* background-color: #ddd; */
  /* } */
  .tab-active{
    /* background-color: #ddd; */
    border-bottom: 3px solid #ffa62b;
  }


  .tab-content {
    display: none;
  }

  .tab-content.active {
    
    display: block;
  }


  .hidden {
    display: none;
  }

  .table-responsive{
    max-height: 65vh;
    overflow-y: auto;
    display: block; 
  }

  .table thead {
    position: sticky;
    top: 0;
    background-color: white;
  }
  
  
  .hover_start:hover {
    cursor: pointer;
  }